Subject: Re: DBASE in ZWDOS?

From: [email-masked] (Bing Wen ~{NB1y~})
Date: Wed, 8 Jul 1992 12:49:07 GMT

In <[email-masked]> [email-masked] writes:

>I posted this question yesterday, but I don't know why the title is left out.

>Question:: Does anyone know any database program working under ZWDOS?
>I have a CDBASE-3 working under CCDOS. It seems that database program cannot
>work under ZWDOS due to the different chinese coding.
>	-wm 
>zWBmN,U?

I am using a diary program which I wrote in Clipper 5. The other day I
accidentally pressed the CapsLock key while typing a name in pinying,
the screen jumped into Chinese mode and what I typed appeared in
equivalent Chinese characters. As an experiment, I saved the entry and
retrieved it without any problem. The screen output was just like what
we see reading this group: English and Chinese sitting together
peacefully :)

zWNB1y